Subject: New Non-WG Mailing List: pm-dir -- Performance Metrics Directorate Discussion list

From: IETF Secretariat <[email-masked]>
Date: Fri, 16 Nov 2012 12:35:23 -0800

A new IETF non-working group email list has been created for the 
Performance Metrics Directorate.  This email list replaces the 
[email-masked] email list previously used by the directorate.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/pm-dir/
To subscribe: https://www.ietf.org/mailman/listinfo/pm-dir

Purpose: This list is for discussions relating to the development, 
clarification, and documentation of performance metrics in the IETF (and 
IRTF) according to RFC 6390. The Directorate web page is currently 
http://www.ietf.org/iesg/directorate/performance-metrics.html 

For additional information, please contact the list administrators.